body {
  background-color: black;
  display: flex;
  flex-direction: column;
  align-items: center;
}

header, footer {
  color: white;
  text-align: center;
  padding: 20px;
  width: 270px;
}

footer p {
  text-align: center;
  width: 270px;
  height: 30px;
}

.my-grid {
  display: grid;
  grid-template-columns: 90px 90px 90px;
  grid-template-rows: 90px 90px 90px;
  justify-content: center;
  margin: 20px;
}

.my-grid div {
  background-color: blue;
  border: 1px solid yellow;
}

.my-grid div p {
  text-align: center;
  color: black;
  font-size: 27px;
  font-style: italic;
}

.winner i {
  position: relative;
  top: 5px;
  animation: bounce 1.2s ease infinite alternate;
}

.winner i:nth-child(1) {
  animation-delay: 0.2s;
  color: green;
}

@keyframes bounce {
  100% {
    top: -5px;
  }
}

/*# sourceMappingURL=style.css.map */
